.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.079199px;}
.ls8{letter-spacing:-0.070399px;}
.lsa{letter-spacing:-0.063799px;}
.ls4{letter-spacing:-0.022344px;}
.ls2{letter-spacing:-0.004469px;}
.ls7{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.022344px;}
.ls5{letter-spacing:0.031282px;}
.ls0{letter-spacing:0.057984px;}
.ls1{letter-spacing:0.087142px;}
.ls6{letter-spacing:0.100548px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.096079px;}
.ws1{word-spacing:-0.082673px;}
.ws5{word-spacing:-0.026813px;}
.ws3{word-spacing:-0.017875px;}
.ws7{word-spacing:0.000000px;}
.ws2{word-spacing:0.008938px;}
.ws4{word-spacing:0.026813px;}
.wsa{word-spacing:0.039599px;}
.ws8{word-spacing:0.043999px;}
.ws9{word-spacing:0.050599px;}
.ws0{word-spacing:0.128048px;}
._1{margin-left:-1.027824px;}
._6{width:1.055981px;}
._3{width:7.974041px;}
._2{width:10.725120px;}
._0{width:11.909352px;}
._5{width:21.254323px;}
._4{width:75.338723px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:1.834800px;}
.fs4{font-size:15.577600px;}
.fs6{font-size:21.999600px;}
.fs1{font-size:22.344000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:24.160000px;}
.fs5{font-size:32.256000px;}
.y0{bottom:60.224266px;}
.y5{bottom:64.933534px;}
.y4{bottom:81.834910px;}
.y7{bottom:93.564661px;}
.y3{bottom:101.185372px;}
.y6{bottom:112.802700px;}
.y1{bottom:115.464372px;}
.y2{bottom:117.979096px;}
.ye{bottom:371.156906px;}
.yd{bottom:371.194432px;}
.yf{bottom:374.078693px;}
.y10{bottom:390.616758px;}
.yc{bottom:439.433114px;}
.yb{bottom:457.257955px;}
.y9{bottom:468.590802px;}
.ya{bottom:484.698829px;}
.y8{bottom:525.215584px;}
.y15{bottom:619.504689px;}
.y13{bottom:636.437036px;}
.y14{bottom:636.450285px;}
.y12{bottom:653.824022px;}
.y11{bottom:751.370230px;}
.h5{height:1.337576px;}
.h6{height:11.356131px;}
.h2{height:17.365000px;}
.h3{height:19.953192px;}
.h8{height:20.965619px;}
.h4{height:22.872000px;}
.h7{height:24.611328px;}
.h1{height:1185.213557px;}
.h0{height:1331.572977px;}
.w1{width:876.865314px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:195.246348px;}
.xe{left:250.506207px;}
.x4{left:258.971812px;}
.x1{left:333.811833px;}
.x2{left:354.388248px;}
.x3{left:369.082757px;}
.x7{left:602.875039px;}
.xd{left:628.074776px;}
.x6{left:669.399222px;}
.xc{left:690.867968px;}
.x5{left:702.157609px;}
.x10{left:726.800134px;}
.xb{left:752.369172px;}
.xa{left:773.102276px;}
.x8{left:796.509101px;}
.x9{left:803.329448px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.043835pt;}
.ls8{letter-spacing:-0.038965pt;}
.lsa{letter-spacing:-0.035312pt;}
.ls4{letter-spacing:-0.012367pt;}
.ls2{letter-spacing:-0.002473pt;}
.ls7{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.012367pt;}
.ls5{letter-spacing:0.017314pt;}
.ls0{letter-spacing:0.032093pt;}
.ls1{letter-spacing:0.048232pt;}
.ls6{letter-spacing:0.055652pt;}
.ws6{word-spacing:-0.053179pt;}
.ws1{word-spacing:-0.045758pt;}
.ws5{word-spacing:-0.014841pt;}
.ws3{word-spacing:-0.009894pt;}
.ws7{word-spacing:0.000000pt;}
.ws2{word-spacing:0.004947pt;}
.ws4{word-spacing:0.014841pt;}
.wsa{word-spacing:0.021918pt;}
.ws8{word-spacing:0.024353pt;}
.ws9{word-spacing:0.028006pt;}
.ws0{word-spacing:0.070873pt;}
._1{margin-left:-0.568887pt;}
._6{width:0.584471pt;}
._3{width:4.413526pt;}
._2{width:5.936212pt;}
._0{width:6.591669pt;}
._5{width:11.763986pt;}
._4{width:41.698985pt;}
.fs3{font-size:1.015537pt;}
.fs4{font-size:8.621995pt;}
.fs6{font-size:12.176487pt;}
.fs1{font-size:12.367108pt;}
.fs2{font-size:13.283682pt;}
.fs0{font-size:13.372240pt;}
.fs5{font-size:17.853269pt;}
.y0{bottom:33.333333pt;}
.y5{bottom:35.939851pt;}
.y4{bottom:45.294539pt;}
.y7{bottom:51.786800pt;}
.y3{bottom:56.004763pt;}
.y6{bottom:62.434800pt;}
.y1{bottom:63.908000pt;}
.y2{bottom:65.299867pt;}
.ye{bottom:205.430430pt;}
.yd{bottom:205.451200pt;}
.yf{bottom:207.047600pt;}
.y10{bottom:216.201200pt;}
.yc{bottom:243.220406pt;}
.yb{bottom:253.086220pt;}
.y9{bottom:259.358800pt;}
.ya{bottom:268.274380pt;}
.y8{bottom:290.699867pt;}
.y15{bottom:342.887637pt;}
.y13{bottom:352.259467pt;}
.y14{bottom:352.266800pt;}
.y12{bottom:361.882933pt;}
.y11{bottom:415.873467pt;}
.h5{height:0.740331pt;}
.h6{height:6.285468pt;}
.h2{height:9.611297pt;}
.h3{height:11.043827pt;}
.h8{height:11.604192pt;}
.h4{height:12.659349pt;}
.h7{height:13.622044pt;}
.h1{height:656.000000pt;}
.h0{height:737.008000pt;}
.w1{width:485.333333pt;}
.w0{width:529.133333pt;}
.x0{left:0.000000pt;}
.xf{left:108.066267pt;}
.xe{left:138.651867pt;}
.x4{left:143.337467pt;}
.x1{left:184.760427pt;}
.x2{left:196.149200pt;}
.x3{left:204.282416pt;}
.x7{left:333.683346pt;}
.xd{left:347.631067pt;}
.x6{left:370.503600pt;}
.xc{left:382.386267pt;}
.x5{left:388.634933pt;}
.x10{left:402.274244pt;}
.xb{left:416.426368pt;}
.xa{left:427.901867pt;}
.x8{left:440.857234pt;}
.x9{left:444.632206pt;}
}
